org.python.core

## Interface CodeBootstrap

- All Known Implementing Classes:
    PyRunnableBootstrap

      public interface CodeBootstrap

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `PyCode` | `loadCode(CodeLoader loader)`

- - ### Method Detail

    - #### loadCode

          PyCode loadCode(CodeLoader loader)

Jython homepage